-- Deploy postgis-vlci-vlci2:v_migrations/1906-insert-inicial-quejas-sugerencias-mapeo to pg

BEGIN;

INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Agradecimientos','Agradecimientos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Agradecimientos','Felicitaciones por organizacion de eventos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Agradecimientos','Personal municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Atencion en bibliotecas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Atencion personal de Servicios Sociales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Atencion personal en Universidad Popular','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Centros deportivos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Centros educativos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Disconformidad con la actuacion de la Policia Local','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Gestion tributaria','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Gestion Tributaria','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Informacion y Registro','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Atencion Personal Municipal','Museos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Otros','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Otras','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Atención personal municipal','Atencion Personal Municipal','Padron','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Actividades molestias y denuncias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Aire Acondicionado particulares','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Aire acondicionado particulares','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Aviones','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Botellon','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Casales falleros','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Entre particulares vecinales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Eventos publicos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Mesas y sillas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Molestias servicios de limpieza','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Obras privadas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Contaminacion acustica','Por Obras municipales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Contaminacion acustica','Trafico rodado','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('No clasificados','Covid-19','Covid-19','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('No clasificados','COVID-19','COVID-19','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Agua incidencias suministro','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Antenas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Bibliotecas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Cheque Escolar','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Cumplimiento de Ordenanzas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Disconformidad con las decisiones tomadas por los servicios correspondientes','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Disconformidad con proyectos urbanisticos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Empleo - demandas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Horarios atencion al publico','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Museos incidencias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Obras municipales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Obras no municipales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Oposiciones','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Discrepancias con actuaciones municipales','Polideportivos y Complejos de ocio desperfectos y demanda e incidencias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Rehabilitacion de edificios y lugares publicos (ruinas)','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Servicios Sociales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Discrepancias con actuaciones municipales','Discrepancias con actuaciones municipales','Subvenciones o ayudas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Distinto ambito competencial','Civil o penal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Tramitacion administrativa, tributos y sanciones','Distinto ambito competencial','Otra administracion o institucion','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Eventos','Carreras Populares','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Eventos','Conciertos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Eventos','Eventos no organizados por el Ayuntamiento','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Eventos','Eventos organizados por el Ayuntamiento','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Eventos','Fallas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','AUMSA','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Consell Agrari Municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','EMIVASA','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Organismos autónomos','Organismos autonomos','EMT-incidencias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','EMTRE (Entidad Metropolitana para el Tratamiento de Residuos)','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Organismos autónomos','Organismos autonomos','Fundacion Deportiva Municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Fundacion Pacto por el Empleo','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Junta Central Fallera','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Marina Real','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Mercavalencia','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Organismos autónomos','Organismos autonomos','Organismo Autonomo Municipal Parques y Jardines Singulares y Escuela Municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Palau de la Musica i Congressos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Organismos autonomos','Universidad Popular','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('No clasificados','Otros','Deficiencias en dependencias municipales o de competencia municipal (colegios-cementerio-etc)','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Otros','NA','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Otros','Otras','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('No clasificados','Otros','Otros','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Otros','Toros','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Politica linguistica','Castellano','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Politica lingüistica','Castellano','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Politica lingüistica','Valenciano','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Politica linguistica','Valenciano','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Bolardos y maceteros','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Carril bici','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Señalizacion viaria','Estaciones Valenbisi','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Semaforos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Señalizacion horizontal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Señalizacion vertical','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Señalización viaria','Señalizacion viaria','Zona Azul','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Señalizacion viaria','Zona naranja','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública jardinería','Servicios de jardineria','Parques y jardines deficiencias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública jardinería','Servicios de jardineria','Poda de arboles','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Contenedores cambio de ubicación','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Contenedores cambio de ubicacion','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Contenedores deficiente estado','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Deficiente limpieza en la via publica','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Excrementos animales domesticos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Reciclaje de residuos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Recogida de enseres en la via publica','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Solares y edificios en deficiente estado de limpieza','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Sugerencias para la limpieza en la via publica','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios de limpieza en la via publica','Vehiculos abandonados','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública actividades molestas','Servicios prestados en via publica','Autorizacion de mesas y sillas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Servicios prestados en via publica','Gorrillas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Servicios prestados en via publica','Indigentes','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Servicios prestados en via publica','Mayor actuacion por parte de Policia Local','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Servicios prestados en via publica','Medidas contra excrementos animales domesticos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Vía Pública limpieza','Servicios prestados en via publica','Plagas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Seguridad ciudadana','Servicios prestados en via publica','Playas incidencias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Servicios prestados en via publica','Valenbisi','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Aparcamientos - Demanda','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Ciclistas molestias','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Demanda de parques y jardines','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','Desperfectos en patrimonio historico','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Pagina web','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','Sede electronica','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','Sugerencias conciertos teatros fallas etc','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','Sugerencias indeterminadas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Sugerencias para la mejora de la circulacion','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Mejora de la ciudad','Sugerencias para la mejora de la ciudad','Sugerencias para la mejora de la ciudad de Valencia','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','Sugerencias sobre denominacion de calles','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Sugerencias para la mejora de la ciudad','WC publicos','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Tramitacion administrativa','Tardanza actuacion municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Tramitacion administrativa, tributos y sanciones','Tramitacion administrativa','Tardanza en actuacion municipal','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Tramitacion administrativa, tributos y sanciones','Tramitacion administrativa','Tardanza en resolucion de expedientes','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Tributacion municipal y sanciones','Infracciones de trafico','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Tributacion municipal y sanciones','Infracciones urbanisticas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Tramitacion administrativa, tributos y sanciones','Tributacion municipal y sanciones','Multas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Tributacion municipal y sanciones','Tributos IAE','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Tramitacion administrativa, tributos y sanciones','Tributacion municipal y sanciones','Tributos IBI','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Tributacion municipal y sanciones','Tributos IVTM','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Via publica reparacion de deficiencias','Via publica reparacion de deficiencias','Alcantarillado','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Via publica reparacion de deficiencias','Via publica reparacion de deficiencias','Alumbrado','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Via publica reparacion de deficiencias','Via publica reparacion de deficiencias','Bache en calzada','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Via publica reparacion de deficiencias','Via publica reparacion de deficiencias','Deterioro demanda y sustitucion de mobiliario urbano','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','Via publica reparacion de deficiencias','Fuentes ornamentales','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('Via publica reparacion de deficiencias','Via publica reparacion de deficiencias','Supresion de barreras arquitectonicas','Iván 1906', 'Iván 1906');
INSERT INTO vlci2.t_ref_etl_quejas_sugerencias_mapeo_temas (tema_nuevo, tema_antiguo, subtema, aud_user_ins, aud_user_upd) VALUES('N/A','NA','NA','Iván 1906', 'Iván 1906');


COMMIT;
